Ernstig lek in Greasemonkey voor Firefox

  • Bron (c) 2005, VirusAlert

De populaire Greasemonkey plugin voor Firefox schijnt een enorm veiligheidsgat te hebben, waarmee iedere kwaadwillende hacker elke bestand op uw harde schijf kan benaderen. Gebruikers van Greasemonkey worden aangeraden zo snel mogelijk te upgraden naar versie 0.3.5, waarin het probleem verholpen is.Greasemonkey 0.3.5 is hier te downloaden.